#ifndef _INCLUDE_VERBOSE_H_
#define _INCLUDE_VERBOSE_H_

#include <stdio.h>

void print_start(FILE *fp);
void print_load_xym(FILE *fp, int ndata, char *file);
void print_mag_cut(FILE *fp, char *file, double cut, int start);
void print_nset(FILE *fp, int nset, int start1, int start2);
void print_make_tri_array(FILE *fp, int nset, int narray);
void print_nobject_output(FILE *fp, int num, char *file);
void print_opm_success(FILE *fp, double *coef);
void print_end(FILE *fp);

#endif
